Bug 965224 - Asking for an update to java-1.7.0-openjdk
Asking for an update to java-1.7.0-openjdk
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: java-1.7.0-openjdk (Show other bugs)
18
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: jiri vanek
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 14:09 EDT by Kasper Steensig
Modified: 2013-07-01 05:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 05:49:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kasper Steensig 2013-05-20 14:09:15 EDT
The current version of OpenJDK is 1.7.0_19 which isn't the newest stable version.

I'm requesting that OpenJDK 1.7.0_21 will be packaged instead so people will have the newest security fixes.
Comment 1 jiri vanek 2013-05-20 15:06:37 EDT
Hi!

Current openjdk7 in Fedora have all necessary (and possible) security fixes.
The u21 will reach fedora with icedtea7 2.4, which is not sure even for f19.
Comment 2 Omair Majid 2013-05-21 12:39:24 EDT
I think we should update the _19 version number to _21 to match upstream icedtea7 2.3.9 release.
Comment 3 Andrew John Hughes 2013-05-21 14:34:34 EDT
2.4 is u40, not u21.  There is no u19 and Fedora should be fixed.
2.3.9 on other distros report "1.7.0_21" as they use the upstream release.

Note You need to log in before you can comment on or make changes to this bug.